| name |
Cisco Embedded Services 9300 and 3300 Series Switches (ESS9300 & ESS3300) running IOS-XE 17.15 |
Cisco Integrated Service Routers (ISR): Cisco 800 Series ISRs: 881, 881G and 891; Cisco 1900 Series ISRs: 1905, 1921, and 1941; Cisco 2900 Series ISRs: 2901, 2911, 2921 and 2951; Cisco 3900 Series ISRs: 3925, 3925E, 3945 and 3945E; running IOS 15.1.2T3 |
| category |
Network and Network-Related Devices and Systems |
Network and Network-Related Devices and Systems |
| scheme |
US |
US |
| status |
active |
archived |
| not_valid_after |
11.04.2028 |
01.11.2014 |
| not_valid_before |
11.04.2026 |
31.07.2011 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st-vid11662-ci.pdf |
|
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11662-vr.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10425-vr.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st-vid11662-st.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10425-st.pdf |
| manufacturer |
Cisco Systems, Inc. |
Cisco Systems, Inc. |
| manufacturer_web |
https://www.cisco.com |
https://www.cisco.com |
| security_level |
{} |
ALC_FLR.2, EAL4+ |
| heuristics/cert_id |
CCEVS-VR-VID-11662-2026 |
CCEVS-VR-10425-2011 |
| heuristics/cert_lab |
US |
US |
| heuristics/cpe_matches |
cpe:2.3:o:cisco:ios_xe:17.15.4c:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.4s1:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.3a:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.4d:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.4b:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.3:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.1z:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.5a:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.3b:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.5:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.4e:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.4:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.4a:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.7:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.1y:*:*:*:*:*:*:*, cpe:2.3:o:cisco:ios_xe:17.15.1:*:*:*:*:*:*:* |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
CVE-2026-20084, CVE-2025-20313, CVE-2025-20176, CVE-2026-20270, CVE-2025-20175, CVE-2025-20352, CVE-2026-20301, CVE-2025-20162, CVE-2025-20312, CVE-2025-20221, CVE-2026-20271, CVE-2025-20169, CVE-2026-20273, CVE-2025-20201, CVE-2025-20172, CVE-2026-20012, CVE-2026-20004, CVE-2025-20338, CVE-2025-20197, CVE-2026-20124, CVE-2019-12660, CVE-2025-20194, CVE-2026-20272, CVE-2025-20149, CVE-2026-20104, CVE-2025-20198, CVE-2025-20202, CVE-2025-20171, CVE-2026-20263, CVE-2026-20268, CVE-2025-20160, CVE-2025-20170, CVE-2026-20267, CVE-2026-20269, CVE-2025-20315, CVE-2025-20200, CVE-2025-20173, CVE-2025-20363, CVE-2025-20199 |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ASE_ECD.1, ASE_REQ.1, AGD_PRE.1, ATE_IND.1, ASE_OBJ.1, ASE_TSS.1, ALC_CMS.1, ALC_FLR.2, ASE_INT.1, ASE_CCL.1, AGD_OPE.1, AVA_VAN.1, ASE_SPD.1, ADV_FSP.1, ALC_CMC.1 |
AVA_VAN.3, AGD_PRE.1, ATE_IND.2, ADV_FSP.4, ADV_IMP.1, ALC_CMS.4, ALC_LCD.1, ATE_COV.2, ADV_ARC.1, ALC_FLR.2, ATE_FUN.1, ALC_DVS.1, ALC_TAT.1, ADV_TDS.3, ALC_DEL.1, AGD_OPE.1, ALC_CMC.4, ATE_DPT.2 |
| heuristics/extracted_versions |
17.15 |
15.1.2 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
{} |
| heuristics/report_references/directly_referencing |
{} |
{} |
| heuristics/report_references/indirectly_referenced_by |
{} |
{} |
| heuristics/report_references/indirectly_referencing |
{} |
{} |
| heuristics/scheme_data |
|
- api_url: https://www.niap-ccevs.org/api/project/product/pcl_products/11274/
- categories: ['Network Device']
- category: Network Device
- certification_date: 10.11.2022
- evaluation_facility: Acumen Security
- expiration_date: 10.11.2024
- id: CCEVS-VR-VID11274
- product: Cisco 8000 Series Routers running on IOS-XR 7.3
- scheme: US
- url: https://www.niap-ccevs.org/products/11274
- vendor: Cisco Systems, Inc.
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
{} |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
{} |
| heuristics/protection_profiles |
ed9c9d74c3710878, 51ed84742f89c3f7, 4704bfbdf61ca066 |
{} |
| protection_profiles |
|
|
| protection_profile_links |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_MACSEC_V1.0.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf |
{} |
| pdf_data/cert_filename |
st-vid11662-ci.pdf |
|
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
- US:
- CCEVS-VR-VID11662-2026: 1
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
|
| pdf_data/cert_keywords/cc_sar |
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
- Cisco:
- Cisco: 1
- Cisco Systems, Inc: 1
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /Producer: WeasyPrint 62.3
- /Title: VID11662-FINAL CERT
- pdf_file_size_bytes: 135203
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
|
| pdf_data/report_filename |
st_vid11662-vr.pdf |
st_vid10425-vr.pdf |
| pdf_data/report_frontpage |
- US:
- cert_id:
- cert_item:
- cert_lab: US NIAP
|
- US:
- cert_id:
- cert_item: ## Cisco Systems, Inc, 170 West Tasman Dr., San Jose, CA 95134 ## Cisco 800, 1900, 2900, 3900 Series Integrated Service Routers (ISR
- cert_lab: US NIAP
|
| pdf_data/report_keywords/cc_cert_id |
- US:
- CCEVS-VR-VID11662-2026: 1
|
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
|
| pdf_data/report_keywords/cc_security_level |
|
- EAL:
- EAL 4: 9
- EAL 4 augmented: 2
- EAL2: 1
- EAL2 augmented: 1
- EAL4: 1
|
| pdf_data/report_keywords/cc_sar |
|
|
| pdf_data/report_keywords/cc_sfr |
|
|
| pdf_data/report_keywords/cc_claims |
|
|
| pdf_data/report_keywords/vendor |
- Broadcom:
- Cisco:
- Cisco: 51
- Cisco Systems, Inc: 4
|
- Cisco:
- Cisco: 151
- Cisco Systems: 2
- Cisco Systems, Inc: 2
|
| pdf_data/report_keywords/eval_facility |
|
|
| pdf_data/report_keywords/symmetric_crypto |
|
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
|
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
|
| pdf_data/report_metadata |
- /Author: comptont
- /CreationDate: D:20260507093005-04'00'
- /Creator: Microsoft® Word for Microsoft 365
- /ModDate: D:20260507093005-04'00'
- /Producer: Microsoft® Word for Microsoft 365
- pdf_file_size_bytes: 588980
- pdf_hyperlinks: http://www.kb.cert.org/vuls/, https://web.nvd.nist.gov/view/vuln/search
- pdf_is_encrypted: False
- pdf_number_of_pages: 17
|
- /Author: Tammy Compton
- /CreationDate: D:20110829135814
- /Creator: Microsoft® Office Word 2007
- /ModDate: D:20110829135814
- /Producer: Microsoft® Office Word 2007
- /Title: Validation Report for ISR
- pdf_file_size_bytes: 314604
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 19
|
| pdf_data/st_filename |
st-vid11662-st.pdf |
st_vid10425-st.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
|
|
| pdf_data/st_keywords/cc_security_level |
|
- EAL:
- EAL 2: 1
- EAL 2 augmented: 1
- EAL 4: 1
- EAL2: 1
- EAL2 augmented: 1
- EAL4: 4
- EAL4 augmented: 1
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- AGD:
- AGD_OPE.1: 2
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.1: 2
- ALC_CMS.1: 1
- ALC_FLR.2: 2
- ASE:
- ASE_CCL.1: 2
- ASE_ECD.1: 1
- ASE_INT.1: 2
- ASE_OBJ.1: 1
- ASE_REQ.1: 2
- ASE_SPD.1: 1
- ASE_TSS.1: 2
- ATE:
- AVA:
|
- ADV:
- ADV_ARC.1: 5
- ADV_FSP.4: 2
- ADV_IMP.1: 2
- ADV_TDS.3: 2
- AGD:
- AGD_OPE.1: 2
- AGD_PRE.1: 2
- ALC:
- ALC_CMC.4: 2
- ALC_CMS.4: 2
- ALC_DEL.1: 2
- ALC_DVS.1: 2
- ALC_FLR.2: 7
- ALC_LCD.1: 2
- ALC_TAT.1: 2
- ATE:
- ATE_COV.2: 2
- ATE_DPT.2: 2
- ATE_FUN.1: 2
- ATE_IND.2: 2
- AVA:
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_GEN: 4
- FAU_GEN.1: 7
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 3
- FAU_GEN.2: 5
- FAU_GEN.2.1: 1
- FAU_STG_EXT.1: 7
- FAU_STG_EXT.1.1: 1
- FAU_STG_EXT.1.2: 1
- FAU_STG_EXT.1.3: 1
- FAU_STG_EXT.1.4: 1
- FAU_STG_EXT.1.5: 1
- FAU_STG_EXT.1.6: 1
- FCS:
- FCS_CKM.1: 15
- FCS_CKM.1.1: 1
- FCS_CKM.2: 5
- FCS_CKM.2.1: 1
- FCS_CKM.4: 6
- FCS_CKM.4.1: 1
- FCS_COP: 40
- FCS_COP.1: 6
- FCS_MKA_EXT.1: 5
- FCS_MKA_EXT.1.1: 1
- FCS_MKA_EXT.1.2: 1
- FCS_MKA_EXT.1.3: 1
- FCS_MKA_EXT.1.4: 1
- FCS_MKA_EXT.1.5: 1
- FCS_MKA_EXT.1.6: 1
- FCS_MKA_EXT.1.7: 3
- FCS_RBG_EXT.1: 9
- FCS_RBG_EXT.1.1: 1
- FCS_RBG_EXT.1.2: 1
- FCS_SNMP_EXT.1: 1
- FCS_SSHS_EXT.1: 2
- FCS_SSHS_EXT.1.1: 1
- FCS_SSHS_EXT.1.3: 1
- FCS_SSH_EXT.1: 12
- FCS_SSH_EXT.1.1: 2
- FCS_SSH_EXT.1.2: 1
- FCS_SSH_EXT.1.3: 1
- FCS_SSH_EXT.1.4: 1
- FCS_SSH_EXT.1.5: 1
- FCS_SSH_EXT.1.6: 1
- FCS_SSH_EXT.1.7: 1
- FCS_SSH_EXT.1.8: 1
- FIA:
- FIA_AFL.1: 7
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_AFL_EXT.1: 1
- FIA_PMG_EXT.1: 5
- FIA_PMG_EXT.1.1: 1
- FIA_PSK_EXT.1: 6
- FIA_PSK_EXT.1.1: 1
- FIA_PSK_EXT.1.2: 1
- FIA_UAU.7: 5
- FIA_UAU.7.1: 1
- FIA_UIA_EXT.1: 5
- FIA_UIA_EXT.1.1: 1
- FIA_UIA_EXT.1.2: 1
- FIA_UIA_EXT.1.3: 3
- FIA_UIA_EXT.1.4: 1
- FMT:
- FMT_MOF: 6
- FMT_MTD: 11
- FMT_MTD.1: 1
- FMT_SMF: 5
- FMT_SMF.1: 6
- FMT_SMF.1.1: 2
- FMT_SMR.2: 6
- FMT_SMR.2.1: 1
- FMT_SMR.2.3: 1
- FMT_SNMP_EXT.1: 1
- FPT:
- FPT_APW_EXT.1: 4
- FPT_APW_EXT.1.1: 1
- FPT_APW_EXT.1.2: 1
- FPT_CAK_EXT.1: 5
- FPT_CAK_EXT.1.1: 1
- FPT_DDP_EXT.1: 1
- FPT_FLS.1: 5
- FPT_FLS.1.1: 1
- FPT_RPL.1: 8
- FPT_RPL.1.1: 1
- FPT_RPL.1.2: 1
- FPT_RPL_EXT.1: 1
- FPT_SKP_EXT: 3
- FPT_SKP_EXT.1: 3
- FPT_SKP_EXT.1.1: 1
- FPT_STM_EXT.1: 6
- FPT_STM_EXT.1.1: 1
- FPT_STM_EXT.1.2: 1
- FPT_TST_EXT: 3
- FPT_TST_EXT.1: 4
- FPT_TST_EXT.1.1: 1
- FPT_TST_EXT.1.2: 1
- FPT_TUD_EXT.1: 6
- FPT_TUD_EXT.1.1: 1
- FPT_TUD_EXT.1.2: 1
- FPT_TUD_EXT.1.3: 1
- FTA:
- FTA_SSL.3: 7
- FTA_SSL.4: 6
- FTA_SSL.4.1: 1
- FTA_SSL_EXT.1: 7
- FTA_SSL_EXT.1.1: 1
- FTA_TAB.1: 8
- FTP:
- FTP_ITC: 5
- FTP_ITC.1: 10
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP: 7
- FTP_TRP.1: 4
|
- FAU:
- FAU_GEN.1: 8
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 1
- FAU_SAR.1: 5
- FAU_SAR.1.1: 1
- FAU_SAR.1.2: 1
- FAU_SAR.3: 5
- FAU_SAR.3.1: 1
- FAU_STG.1: 5
- FAU_STG.1.1: 1
- FAU_STG.1.2: 1
- FAU_STG.4: 5
- FAU_STG.4.1: 1
- FCS:
- FCS_CKM.1: 2
- FCS_CKM.4: 9
- FCS_CKM.4.1: 1
- FCS_COP.1: 7
- FCS_COP.1.1: 2
- FDP:
- FDP_IFC.1: 25
- FDP_IFC.1.1: 3
- FDP_IFF.1: 29
- FDP_IFF.1.1: 3
- FDP_IFF.1.2: 3
- FDP_IFF.1.3: 3
- FDP_IFF.1.4: 3
- FDP_IFF.1.5: 3
- FDP_IFF.1.6: 1
- FDP_ITC.1: 1
- FDP_ITC.2: 1
- FDP_RIP.1: 5
- FDP_RIP.1.1: 1
- FIA:
- FIA_AFL.1: 6
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_ATD.1: 7
- FIA_ATD.1.1: 1
- FIA_UAU.1: 6
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.4: 6
- FIA_UAU.4.1: 1
- FIA_UID.2: 7
- FIA_UID.2.1: 1
- FMT:
- FMT_MOF.1: 12
- FMT_MOF.1.1: 1
- FMT_MSA.1: 6
- FMT_MSA.2: 1
- FMT_MSA.3: 27
- FMT_MSA.3.1: 3
- FMT_MSA.3.2: 3
- FMT_SMF.1: 9
- FMT_SMF.1.1: 1
- FMT_SMR.1: 12
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_STM.1: 5
- FPT_STM.1.1: 1
- FTA:
- FTA_TAB.1: 8
- FTA_TAB.1.1: 1
- FTP:
- FTP_TRP.1: 8
- FTP_TRP.1.1: 1
- FTP_TRP.1.2: 1
- FTP_TRP.1.3: 1
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.ADMIN_CREDENTIALS_SECURE: 1
- A.LIMITED_FUNCTIONALITY: 1
- A.NO_THRU_TRAFFIC_PROTECTION: 1
- A.PHYSICAL_PROTECTION: 1
- A.REGULAR_UPDATES: 1
- A.RESIDUAL_INFORMATION: 1
- A.TRUSTED_ADMINISTRATOR: 1
- O:
- O.AUTHENTICATION_MACSEC: 1
- O.AUTHORIZED_ADMINISTRATION: 1
- O.CRYPTOGRAPHIC_FUNCTIONS_MACSEC: 1
- O.PORT_FILTERING_MACSEC: 1
- O.REPLAY_DETECTION: 1
- O.SYSTEM_MONITORING_MACSEC: 1
- O.TSF_INTEGRITY: 1
- OE:
- OE.ADMIN_CREDENTIALS_SECURE: 1
- OE.NO_GENERAL_PURPOSE: 1
- OE.NO_THRU_TRAFFIC_PROTECTION: 1
- OE.PHYSICAL: 1
- OE.RESIDUAL_INFORMATION: 1
- OE.TRUSTED_ADMIN: 1
- OE.UPDATES: 1
- T:
- T.DATA_INTEGRITY: 1
- T.NETWORK_ACCESS: 1
- T.SECURITY_FUNCTIONALITY_COMPROMISE: 1
- T.SECURITY_FUNCTIONALITY_FAILURE: 1
- T.UNAUTHORIZED_ADMINISTRATOR_ACCESS: 1
- T.UNDETECTED_ACTIVITY: 1
- T.UNTRUSTED_COMMUNICATION_CHANNELS: 1
- T.UNTRUSTED_MACSEC_COMMUNICATION: 1
- T.UPDATE_COMPROMISE: 1
- T.WEAK_AUTHENTICATION_ENDPOINTS: 1
- T.WEAK_CRYPTOGRAPHY: 1
|
- A:
- A.DIRECT: 2
- A.GENPUR: 2
- A.LOWEXP: 2
- A.NOEVIL: 2
- A.NOREMO: 2
- A.PHYSEC: 2
- A.PUBLIC: 2
- A.REMACC: 2
- A.SINGEN: 2
- O:
- O.ACCOUN: 6
- O.ADMTRA: 3
- O.AUDREC: 8
- O.CRYPTOGRA: 2
- O.CRYPTOGRAPHIC_: 8
- O.CRYPTOGRAPHY_: 5
- O.DIRECT: 1
- O.DISPLAY_BA: 1
- O.DISPLAY_BANNER: 7
- O.ENCRYP: 6
- O.GENPUR: 1
- O.GUIDAN: 3
- O.IDAUTH: 7
- O.INTEGRITY: 6
- O.IONTEGRITY: 2
- O.LIMEXT: 5
- O.LOWEXP: 1
- O.MEDIAT: 8
- O.NOEVIL: 1
- O.NOREMO: 1
- O.PEER_AUTH: 1
- O.PEER_AUTHENTICATION: 2
- O.PEER_AUTHENTICTI: 1
- O.PEER_AUTHENTICTION: 3
- O.PHYSEC: 1
- O.PUBLIC: 1
- O.REMACC: 1
- O.SECFUN: 11
- O.SECSTA: 8
- O.SELPRO: 7
- O.SINGEN: 1
- O.SINUSE: 6
- O.VLAN: 8
- O.VPNMEDIAT: 7
- T:
- T.ACCESS_BANNER: 4
- T.ASPOOF: 2
- T.AUDACC: 3
- T.AUDFUL: 3
- T.CRYPTOGRAPHY_VALIDATED: 6
- T.EAVESDROP: 4
- T.INTEGRITY: 5
- T.MEDIAT: 3
- T.NOAUTH: 7
- T.OLDINF: 2
- T.PROCOM: 3
- T.REPEAT: 2
- T.REPLAY: 4
- T.SELPRO: 4
- T.TUSAGE: 4
- T.UNAUTHORIZED_PEER: 5
- T.VLAN: 4
- T.VPNMEDIAT: 5
|
| pdf_data/st_keywords/vendor |
- Broadcom:
- Cisco:
- Cisco: 150
- Cisco Systems, Inc: 53
|
- Cisco:
- Cisco: 170
- Cisco Systems, Inc: 2
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- constructions:
- MAC:
- CMAC: 7
- HMAC: 4
- HMAC-SHA-256: 4
- HMAC-SHA-384: 5
- HMAC-SHA-512: 6
|
|
| pdf_data/st_keywords/asymmetric_crypto |
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
- SHA:
- SHA1:
- SHA2:
- SHA-2: 2
- SHA-256: 4
- SHA-384: 3
- SHA-512: 7
- SHA256: 1
- SHA512: 3
- scrypt:
|
|
| pdf_data/st_keywords/crypto_scheme |
- KA:
- KEX:
- Key Exchange: 3
- Key exchange: 1
- MAC:
|
|
| pdf_data/st_keywords/crypto_protocol |
- IKE:
- IPsec:
- SSH:
- TLS:
- VPN:
|
- IKE:
- IPsec:
- SSH:
- TLS:
- VPN:
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
|
|
| pdf_data/st_keywords/technical_report_id |
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- FIPS:
- FIPS 140-2: 2
- FIPS PUB 140-2: 1
- FIPS PUB 180-3: 2
- FIPS PUB 186-4: 8
- FIPS PUB 186-5: 3
- FIPS PUB 1864: 2
- FIPS PUB 1865: 1
- ISO:
- ISO/IEC 10116: 4
- ISO/IEC 10118-: 1
- ISO/IEC 148883: 2
- ISO/IEC 18031:2011: 4
- ISO/IEC 18033-: 2
- ISO/IEC 18033-3: 2
- ISO/IEC 19772: 8
- ISO/IEC 9796-2: 1
- ISO/IEC 9797-: 3
- NIST:
- NIST SP 800-38B: 1
- NIST SP 800-38F: 2
- NIST SP 800-90A: 2
- NIST SP 800-90B: 1
- PKCS:
- RFC:
- RFC 2986: 2
- RFC 3602: 1
- RFC 4106: 2
- RFC 4252: 2
- RFC 4253: 4
- RFC 4301: 1
- RFC 4303: 1
- RFC 4868: 1
- RFC 4945: 1
- RFC 5114: 1
- RFC 5280: 4
- RFC 5282: 1
- RFC 5647: 2
- RFC 5656: 3
- RFC 5759: 1
- RFC 6668: 1
- RFC 6688: 1
- RFC 7296: 1
- RFC 8332: 4
- RFC3602: 2
- X509:
|
- CC:
- CCMB-2006-09-001: 1
- CCMB-2007-09-003: 1
- CCMB-2007-09-004: 1
- FIPS:
- FIPS 140: 1
- FIPS 140-2: 17
- FIPS 197: 1
- FIPS PUB 140-2: 6
- NIST:
- NIST SP 800-57: 1
- SP 800-67: 1
- PKCS:
- RFC:
- RFC 2406: 4
- RFC 2409: 8
- RFC 3457: 4
- RFC 3547: 3
- RFC2409: 2
- X509:
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
|
|
| pdf_data/st_metadata |
- /CreationDate: D:20260428140740-04'00'
- /Creator: Microsoft® Word for Microsoft 365
- /ModDate: D:20260428140740-04'00'
- /Producer: Microsoft® Word for Microsoft 365
- pdf_file_size_bytes: 1338664
- pdf_hyperlinks: http://www.cisco.com/en/US/partner/docs/general/whatsnew/whatsnew.html, mailto:[email protected], http://www.cisco.com/, https://www.cisco.com/c/en/us/td/docs/switches/lan/embedded/ess9300/hardware/tech-guide/b-cisco-catalyst-ess-9300-10x-embedded-switch-hardware-technical-guide.html, http://www.cisco.com/go/trademarks, https://www.cisco.com/c/en/us/td/docs/switches/lan/embedded/ess3300/hardware/ESS3300-tech-guide.html#pgfId-103397, http://www.cisco.com/en/US/docs/general/whatsnew/whatsnew.html, http://www.cisco.com/go/offices, https://software.cisco.com/, mailto:[email protected], https://www.cisco.com/c/en/us/td/docs/switches/lan/embedded/ess3300/hardware/ESS3300-tech-guide.html#24131
- pdf_is_encrypted: False
- pdf_number_of_pages: 80
|
- /Author: abuscigl
- /CreationDate: D:20110810105810-04'00'
- /Creator: PDFCreator Version 1.2.0
- /Keywords:
- /ModDate: D:20110810105810-04'00'
- /Producer: GPL Ghostscript 9.0
- /Subject:
- /Title: Steelers-Xformers_ST
- pdf_file_size_bytes: 441973
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 57
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
False |
| state/cert/download_ok |
True |
False |
| state/cert/extract_ok |
True |
False |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
6974fee5eb003aff |
2bfa0c66645b1580 |